package com.yem.tws.common1;

import java.util.HashMap;
import java.util.Map;

/**
 * 常量类
 * @author lzb
 *
 */
public class Constant {

    public static Map Field_Type_key = new HashMap() {
        {
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
            put("","");
        }
    };
}
